/* Headerbereich */
body{background: #edeef0 url(http://www.ipvs.uni-stuttgart.de/img/schatten.gif) 0 0 repeat-y;}
#header {
	background: #ccc url(http://www.ipvs.uni-stuttgart.de/img/IPVS_bild_header.png)  no-repeat;
}

#leftnavibox {
	background-image:url(http://www.ipvs.uni-stuttgart.de/img/grauerStreifenLinks.gif);
	background-repeat:no-repeat;
}

#container {
	background: #f5f5f5 url(http://www.ipvs.uni-stuttgart.de/img/background2.gif) 0 0 repeat-y;
}

#container p.footer {
	background: url(http://www.ipvs.uni-stuttgart.de/img/footer2.gif) 0 0 repeat-y;
}

table.special th {
	padding: 3px;
}